Subject: tutorial program

From: "Tom Lavallee" <[email-masked]>
Date: Thu, 20 Jul 2000 15:10:11 GMT

I recieved a letter in the mail on saturday concerning a new program which 
involves non-conventional learning styles.  I am extremely interested and 
wanted to confirm that my postcard was recieved on time.  I just want to 
make sure that it got back in time due to the fact that i recieved it on the 
last day of the deadline. If you could just reply letting me know if i was 
entered in the lottory or not, it would be greatly appreciated. Thank You.

                                         Tom Lavallee
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com